warning message after upgrading to 11.42.0.17

Venomous21

Well-Known Member
Jun 28, 2012
85
0
6
cPanel Access Level
Root Administrator
Hello,

I upgraded a server to 11.42.0.17 tonight from the latest version of 11.40.x.x. I ran the upgrade script again and got this message. Can this be safely ignored? I have horde disabled on this server, is that why the warning message is appearing? I've never seen it before.

Thank you!

Code:
20140304.235901]   Detected version '11.42.0.17' from version file.
[20140304.235901]   Using mirror '208.100.0.204' for host 'httpupdate.cpanel.net'.
[20140304.235901]   Target version set to '11.42.0.17'
[20140304.235901]   Up to date (11.42.0.17)
=> Log closed Tue Mar  4 23:59:01 2014
=> Log closed Tue Mar  4 23:59:01 2014
----------------------------------------------------------------------------------------------

------
=> Log opened from /usr/local/cpanel/scripts/maintenance (1256) at Tue Mar  4 23:59:01 2014
[20140304.235901]   Purging cpupdate.conf of invalid entries
[20140304.235901]   Processing: Assuring needed symlinks in 3rdparty/bin are in place.
[20140304.235901]    - Processing command `/usr/local/cpanel/scripts/link_3rdparty_binaries`
[20140304.235901]      [1257] WARNING: Unexpectedly missing horde-db-migrate
[20140304.235901]      [1257] WARNING: Unexpectedly missing ingo-convert-prefs-to-sql
[20140304.235901]   Processing: Setting clock
[20140304.235901]    - Processing command `/usr/local/cpanel/scripts/rdate`
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,913
2,201
363
Hello :)

Yes, both of those warning messages are associated with Horde. You can ignore those messages if you have uninstalled Horde and have no plans to use it in the future.

Thank you.
 

Venomous21

Well-Known Member
Jun 28, 2012
85
0
6
cPanel Access Level
Root Administrator
I haven't uninstalled horde, however, under Server Configuration > Tweak Settings (all) > Enable Horde Webmail is turned "Off." Is that sufficient to safely ignore these warning messages or should I completely uninstall it? It's possible I may enable it again at a future date, which is why I've been hesitant to uninstall it.

Thanks!
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,913
2,201
363
You may want to update cPanel when you decide to enable Horde to ensure those scripts run as designed, however since you do not use Horde there is no reason to be concerned about those warning messages.

Thank you.